body{
    padding-top: 0px;
    background-color: mintcream;
}

canvas {
  position: absolute;
  top: 0;
  left: 0;
  background-color: mintcream;
}

a:link{
    color: white;
    text-decoration: none;
}

a:visited{
    color: grey;
}

a:hover{
    color: blue;
}

a:active{
    color: red
}

th{
    padding:10px;
}

#navbar{
    /*background-color:FF0000;*/
    background-color: #010203;
}
/*change color to white*/
#brand-text{
    background-color: crimson;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
}

#background-image{
    position: relative;
    padding: 0;
    margin: 0;
    /* height: 500px; */
    overflow: hidden;
    /* background-image: url(../images/); */
    /* background-repeat: no-repeat; */
    /* background-size: 100% 700px; */
    /* background-position: top center; */
    /* background-attachment: fixed; */
}

#canvas{
    width: auto;
    height: auto;
}

#image-1{
    position: absolute;
    /* width: 100%;
    height:350px; */
    background-image: url(../images/);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 200px;
    top: -100px;
    left:-25px;
}

#image-2{
    position: absolute;
    /* width: 100%;
    height:350px; */
    margin-left: -100px;
    background-image: url(../images/);
    background-repeat: no-repeat;
    background-position: top right;
    /* background-size: 50% 200px; */
    background-size: auto;
    top: 80%;
    /* left:-25px; */
    margin-top: -90px;
}

/* .container{
    padding:50px;
} */

#products{
    margin-top: 10px;
}

#product-rows{
    /* position: inherit; */
    align-items: center;
    margin: 0 auto;
    float: none;
    margin-top: 10px;
    align-items: center;
}

#about-text{
    margin-top: 10px;
}

/* #images{
    width: auto;
    height: auto;
    margin: 2px;
    border-radius: 4px;
} */

#videos{
    width: 640px auto;
    height: 360px auto;
    /* margin: 2px; */
    border-radius: 10px;
}

#product-image{
    margin: auto;
    /* margin-left: 0px; */
    width: auto;
    height: auto;
    border-radius: 10px;
}

.col{
    width: auto;
}

.col-md-3{
    padding: 10px;
    margin-top: 10px;
}

#footer{
    margin-top: 50px;
    margin: auto;
    background-color: #010203;
    color: white;
}

#modal-image{
    width: auto;
    height: auto;
}
